.category-espace-dassociation .entry-meta,
.category-26 .entry-meta {
    display: none;
}
li#menu-item-822,
li#menu-item-837,
li#menu-item-840,
li#menu-item-823 {
    display: none;
}
.elementor-element-8daad93, 
.elementor-element-1d728e9 {
    display: none;
}
.elementor-element-6cbd31f,
.elementor-element-4d9bf9b {
	display: none;
}
.img_crea {
    display: none !important;
}
#crea-page {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: #0084d7;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.7;    

}

#crea-page span {
    font-size: 20px;
    width: 50% !important;
    color: #fff;
    position: absolute;
    top: 40%;
    right: 25%;
}

.img_crea {
    width: 100px;
    padding: 0 5px;
}
.img_crea .img-top {
    display: none;
}
.img_crea:hover .img-botom {
    display: none !important;
}
.img_crea:hover .img-top {
    display: inline;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-item {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: inline-block;
}
.site-header .top-header {
    padding: 5px 0;
}
.top-contact-info div {
    display: inline-flex;
}
ul.sub-menu {
    visibility: hidden;
}
.main-navigation ul:hover ul {
    visibility: visible;
    transition-delay: 0s;
}
.spu-box {
    background-color: unset !important;
    box-shadow: unset !important;
}
.main-navigation ul li.menu-item-has-children ul.sub-menu li a {
    font-size: 14px;
}
.spu-close {
    color: #ffc000 !important;
}
.elementor-185 .elementor-element.elementor-element-1481a78,
section.elementor-element-fb22204
 {
    display: none;
}
#sidebar-primary,
.search nav.navigation.posts-navigation,
.search .entry-footer,
.search .sidebar {
    display: none;
}
.search .blog-single-item .single-wrap .content-wrap,
.search #primary {
    width: 100%
}
.search .blog-single-item .single-wrap .content-wrap .entry-title {
    text-align: left;
}
.top-info-right.right {
    margin-top: 5px;
}
.fa-search:before {
    color: #fff;
}
.site .popup-inner {
    width: 40%;
}
.site .education-search-form form input[type="submit"] {
    width: 40%;
    position: relative;
    float: unset;
    margin-top: 20px;
}
.site .education-search-form form {
    text-align: center;
}
.site .popup-close {
    margin: 13px 0;
}
.top-info-right.right div {
    display: -webkit-inline-box;
}
.site .search-holder,
.site .education-search {
    float: unset;
}
body .elementor-element-db9b093 .elementor-image .wp-caption .wp-caption-text {
    font-size: 3.5em !important;
    top: 0;
    width: 50%;
    line-height: 1.4em;
    right: 25.5%;
    -ms-transform: rotate(-7deg);
    -webkit-transform: rotate(-7deg);
    transform: rotate(-7deg);
}
.slick-track .caption {
    max-height: 170px;
    overflow: hidden;
}
section.elementor-element-566fbe4 .black_paragraph,
section.elementor-element-20358b2 .black_paragraph,
.page-id-869 .block_title,
.page-id-756 .block_title,
.slick-track .caption h2 a {
    color: #fff;
}
section.elementor-element-566fbe4 .black_paragraph {
    line-height: 30px;
}
.slick-track .container {
    pointer-events: none !important;
}
.slick-track .container a.طلب.مشاريع,
.slick-track .container a.Appels.projets {
    pointer-events: auto !important;
}
.social-widgets {
    margin-right: 50px;
}
.site .top-header .social-widgets ul li {
    margin-left: 20px;
}
.site-branding {
    width: 25%;
}
body .main-navigation ul li {
    margin: 0;
}
#footer-widgets .widget ul li.current-menu-item a,
#footer-widgets .widget ul li a:hover {
    color: #ffc000;
}
body .mean-container a.meanmenu-reveal {
    color: #0084d7;
}
body .mean-container a.meanmenu-reveal span{
    background: #0084d7;
}
.site .mean-container .mean-nav {
    margin-top: 60px;
}
.site .mean-container .mean-nav ul li a:hover,
.site .mean-container .mean-nav ul li a {
    background: #0d66a5;
}
div a:visited,
div a {
    color: #0084d7;
}
.home .block_title {
    padding: 0;
}
.rtl .block_title {
    padding: 10px 0;
} 
section.elementor-element-4f0607b,
section.elementor-element-e120ed4 {
    display: none;
}
body.archive #primary {
    float: unset;
    padding: 40px 0;
    margin: auto;
    width: 80%;
}

body.single-post #primary {
    float: unset;
    padding: 40px 0;
    margin: auto;
    width: 100%;
}
.site #primary {
    width: 100%;
}
.single-post .featured-thumb img {
    height: auto;
}
.archive .featured-thumb img {
    height: 260px;
}
body.bbpress .blog-single-item .single-wrap .content-wrap {
    width: 100%;
}
body.archive .blog-wrapper,
body.single-post .blog-single-item {
    margin-top: 20px; 
}
body .blog-single-item .single-wrap .content-wrap .entry-title {
    text-align: center;
    color: #0084d7;
    padding-top: 10px;
    font-size: 22px;
}
body.archive .blog-wrapper .blog-item .entry-title a {
    color: #0084d7;
    font-size: 22px;
}
body .blog-single-item .single-wrap .content-wrap .entry-content {
    margin: 0;
}
body .blog-single-item .single-wrap .featured-thumb {
    float: left;
    width: 50%;
}
body .blog-single-item .single-wrap .content-wrap {
    width: 50%;
    padding: 0 20px;
}
.category-blog .blog-wrapper.blog-col-2 .blog-item {
    width: 100%;
}
body .blog-item.category-blog .single-wrap .featured-thumb {
    float: left;
    text-align: unset;
    width: 40%;
}
body .blog-item.category-blog .single-wrap .content-wrap {
    width: 60%;
}
body .category-blog .single-wrap .content-wrap {
    width: 100%;
}
body .category-blog .single-wrap .featured-thumb {
    float: unset;
    text-align: center;
    width: auto;
}
body .category-blog .single-wrap .featured-thumb img {
    float: unset;
    width: auto !important;
}
body .category-blog .single-wrap .content-wrap .entry-header {
    text-align: center;
}
body.single-post aside#sidebar-primary,
body.single-post footer.entry-footer,
body.single-post nav.navigation.post-navigation,
body.single-post div#comments,
body.archive aside#sidebar-primary,
body.archive footer.entry-footer {
    display: none;
}
body .blog-wrapper .blog-item .entry-header .entry-meta span.day,
body .blog-wrapper .blog-item .entry-header .entry-meta span.month,
body .blog-single-item .single-wrap .content-wrap .entry-header .entry-meta span.month,
body .blog-single-item .single-wrap .content-wrap .entry-header .entry-meta span.day {
    background: none;
}
body .blog-single-item .single-wrap .content-wrap .entry-header .entry-meta span,
body .blog-wrapper .blog-item .entry-header .entry-meta span {
    color: #3b4755;
    font-size: 18px;
}
body .blog-single-item .single-wrap .content-wrap .entry-header,
body .blog-wrapper .blog-item .content-wrap .entry-header {
    position: unset;
    top: unset;
    left: unset;
    width: unset;
    
}
body .blog-single-item .single-wrap .content-wrap .entry-header,
body .blog-single-item .single-wrap .content-wrap .entry-header .entry-meta span,
body .blog-wrapper .blog-item .entry-header .entry-meta span,
body .blog-wrapper .blog-item .content-wrap .entry-header {
    float: unset !important;
}
body .blog-wrapper .blog-item .content-wrap .entry-content {
    margin-top: 15px;
}
body .bottom-header.float-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: #ffffff;
    padding: 20px 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#menu-item-823 a,
#menu-item-821 a,
#menu-item-819 a,
#menu-item-840 a,
#menu-item-836 a,
#menu-item-830 a,
#menu-item-822 a,
#menu-item-820 a,
#menu-item-831 a,
#menu-item-837 a {
    pointer-events: none;
}
.mean-container .mean-nav ul li a.mean-expand {
	pointer-events: auto !important;
}
ul.sub-menu a {
    pointer-events: auto !important;
}
.slick-track .caption h3 {
    margin-bottom: -6px;
}
#primary .entry-meta > span::before {
    margin-right: 0;
}
section.elementor-element-abb4c27,
section.elementor-element-fa8d0d8 {
    padding-bottom: 30px;
}
section.elementor-element-abb4c27 span.line_limit,
section.elementor-element-fa8d0d8 span.line_limit {
    word-spacing: 2px;
    line-height: 23px;
    padding: 0 5px;
    height: 190px;
    max-height: 191px !important;
}
section.elementor-element-fa8d0d8 span.line_limit {
    font-size: 16px;
} 
section.elementor-element-abb4c27 span.line_limit {
    font-size: 18px;
}
section.elementor-element-fa8d0d8 .wplp_container.default .title,
section.elementor-element-abb4c27 .wplp_container.default .title {
    font-weight: 400;
    max-width: 100%;
    padding: 10px 5px;
    font-size: 1.7em;
    line-height: 1.23;
    display: block;
    word-spacing: 8.5em;
}
.elementor-element .elementor-widget-text-editor{
    color: #4a4a4a;
}
.inner-wrapper .custom-wrapper {
    margin-top: 0;
    padding: 0;
}
body .elementor .elementor-widget-image img {
    max-width: unset;
    object-fit: cover;
    height: 400px;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}
.elementor-element-5b5ed24 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-a531fca .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-088b6f3 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-a97b76a .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-5e475ec .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-e45e153 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-b2bc256 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-76d4861 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-bb157bc .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-2ec5980 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-957ec02 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-25b1f8c .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-2514362 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-68b28de .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-d9569d0 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-4831294 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-b982c11 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-f9a8862 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-2087e63 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-2170d79 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-e848ad3 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-51f7b1f .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-7c34608 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-13d0e14 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-0fdf7d9 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-33dae54 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-aa03478 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-db9b093 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-d695816 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-c4be8c2 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,
.elementor-element-a080348 .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated, 
.elementor-element-dd4c62b .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0 10px;
}
#main-banner .slick-main-slider {
    height: 530px;
}
#featured-slider .slick-main-slider button.slick-arrow {
    opacity: 1 !important;
}
#main-banner button:focus,
#main-banner button:active {
    border-color: none;
    box-shadow: none;
}
body #footer-widgets {
    background: #ffffff;
}
body #footer-widgets {
    border-top: solid 1px;
}
#footer-widgets .inner-wrapper {
    padding-top: 20px; 
}
section.elementor-element-72b5c9f,
.elementor-41 .elementor-element.elementor-element-29bb845 {
    background-image: url(/wp-content/uploads/2018/08/ban3.png);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: round;
    width: 100vw;
    height: 524px;
    
}
section.elementor-element-4f0607b,
section.elementor-element-e120ed4 {
    background-image: url(/wp-content/uploads/2018/08/ban_newsletter.png);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: round;
    width: 100vw;
    height: 524px;  
}
section.elementor-element-566fbe4,
section.elementor-element-20358b2,
section.elementor-element-1d728e9,
section.elementor-element-8daad93,
section.elementor-element-a73c3a0,
section.elementor-element-ae2c6df {
    width: 100vw;
    background-color: #0084d7;
}
section.elementor-element-566fbe4,
section.elementor-element-8daad93,
section.elementor-element-a73c3a0,
section.elementor-element-e120ed4,
.elementor-41 .elementor-element.elementor-element-29bb845,
section.elementor-element.elementor-element-322614e {
    margin-left: calc(-50vw + 50%);
}
section.elementor-element.elementor-element-1de8c30,
section.elementor-element.elementor-element-322614e {
    background-image: url(/wp-content/uploads/2018/08/ban2.png);
    /*background-attachment: fixed;*/
    background-size: cover;
    background-repeat: round;
    width: 100vw;
    height: 524px;
   
}
.elementor-element-2d79f19 #wplp_widget_108.wplp_container .read-more {
    float: left;
}
.elementor-element-627f10d .block_title,
.elementor-element-af1d1a4 .block_title,
.site section .elementor-widget-toggle .elementor-toggle .elementor-tab-title,
.site .elementor-widget-toggle .elementor-toggle .elementor-tab-title.elementor-active,
.site .mean-container .main-navigation ul li.current-menu-item a,
.site .mean-container .mean-nav ul li a:hover,
.container .main-navigation a:hover,
.inner .main-navigation ul li a:hover,
.main-navigation ul li.menu-item-has-children ul.sub-menu li.current_page_item a,
.main-navigation ul li.menu-item-has-children ul.sub-menu li a:hover {
    color: #ffc000;
}
.inner .main-navigation ul li a,
.container .main-navigation a {
    font-size: 15px;
	color: #0084d7;
}
.inner .main-navigation ul li a::before,
.container .main-navigation a::before {
    font-size: 13px;
	content: '';
    padding: 0 5px;
	border-left: solid 2px #0084d7;
}
body .main-navigation ul li ul li a::before {
    content: none !important;
}

body .main-navigation ul li ul li a {
    background: #0d66a5;
}
.site-header .bottom-header {
    background-color: #ffffff;
    padding: 15px 0;
}
.single-wrap .entry-content p a,
.elementor-element-15be877 .block_title,
.elementor-element-322614e .block_title {
    color: #000;
}
.elementor-element-a19d403 .block_title,
.elementor-element-29c60a0 .block_title,
.elementor-element-cb8b161 .block_title,
.elementor-element-72fe3a8 .block_title,
.elementor-element-905f134 .block_title,
.elementor-element-2d79f19 .block_title {
    padding: 0;
    margin: 20px 0 -20px 0;
}
.elementor-element-905f134 .block_title a,
.elementor-element-2d79f19 .block_title a {
    color: #0084d7;
}
.block_title {
    color: #ffc000;
    font-size: 40px;
    padding: 10px 0;
}
body.single-post #primary .block_title a,
.archive .block_title a {
    color: #ffb606;
}
body.single-post #primary .block_title a:nth-child(2),
.archive .block_title a:nth-child(2) {
    display: none;
}
article.category-appels-a-projets .entry-content p {
    text-align: right;
}
.single-wrap .entry-content p a::before {
	float: right;
    color: #ffb606;
    content: "\f0c1";
    transition: all 0.15s ease 0s;
    font-family: fontawesome;
    margin-left: 10px;
}
.single-wrap .entry-content p span a::before {
    content: none;
}
.single-post .blog-single-item .single-wrap .featured-thumb img {
    width: 100%;
}
.black_paragraph {
	text-align: justify;
    font-size: 18px;
}
.parten_sin,
.title_prstation {
    color: #0084d7;
    font-size: 24px;
}
.src-unesco {
    text-align: right;
}
.input-holder {
    margin-top: 20%;
}
.elementor-element-4f0607b .black_paragraph,
.elementor-54 .elementor-element.elementor-element-fcbe5d6 .block_title,
section.elementor-element-a1bf40e .block_title,
section.elementor-element-e120ed4 .black_paragraph,
section.elementor-element-72b5c9f .block_title,
.elementor-element.elementor-element-29bb845 .block_title,
section.elementor-element-72b5c9f .black_paragraph,
.elementor-element.elementor-element-29bb845 .black_paragraph {
    color: #ffffff;
}
.black_paragraph div {
    padding: 10px 0;
}
span.text {
    color: #4a4a4a;
    font-size: 16px !important;
    padding: 10px 0;
}
span.date {
    color: #000 !important;
    font-size: 18px !important;
}
section.elementor-element .read-more {
    color: #0084d7 !important;
    font-size: 18px;
    padding: 7px 0 !important;
}
.black_paragraph ul {
    list-style-type: none;
}
.black_paragraph ul li {
    padding: 10px;
    color: #4a4a4a;
}
.black_paragraph ul li:before {
    padding-right: 10px;  
    content: "\2605";
    font-size: 10px;
}
.elementor-element-abb4c27 .wpcu_block_title,
.elementor-element-905f134 .wpcu_block_title,
.elementor-element-2d79f19 .wpcu_block_title {
    color: #0084d7;
    font-size: 40px;
    font-weight: unset;
}
.elementor-element-224f4da .wpcu_block_title {
    color: #ffc000;
    font-size: 40px;
    font-weight: unset;
}
.site .top-header span {
    margin-right: 0;
    font-size: 16px;
}
.top-header .wpml-ls-legacy-list-horizontal {
    padding: 0;
}
.top-header .wpml-ls-legacy-list-horizontal {
    float: right;
}
.top-header .wpml-ls-legacy-list-horizontal a {
    padding: 0 10px;
}
.site .top-header span i {
    margin-right: 6px;
    font-size: 22px;
    line-height: 20px;
}
.site .top-header .social-widgets ul li a:before {
    font-size: 25px;
    line-height: 0.5;
}
.socials li a {
    font-size: 25px;
    margin-left: 25px;
}
.top-header .text-left i {
	font-size: 25px;
	margin-right: 25px;

}
.top-header .top-phone,
.top-header .top-email {
	font-size: 18px;
}
.footer-logo img {
	width: 200px;
}
.site-footer .footer-sidebar .widget li,
.site-footer .widget li {
	border-top: unset;
}
.site-footer .bottom {
	border-bottom: solid 1px;
}
.site .site-footer,
.site-footer .footer-sidebar .widget li a {
	color: #243441;
}
#footer-widgets .social-icons a {
	text-align: center;
	font-size: 25px;
    width: 45px;
    height: 45px;
    line-height: 42px;
    margin: 0 10px 5px 0;
    padding: 0;
    color: #243441;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkt-border-radius: 50%;
}
#footer-widgets .social-icons a:hover {
    border: none;
    background-color: #0084d7;
    color: #fff;
}
.contactdetail .fa {
    margin-right: 20px;
    font-size: 16px;
}
.contactdetail p {
    color: #3b4755;
	font-size: 15px;
}
.elementor-element-45a742e .insideframe li,
.elementor-element-29c60a0 .insideframe li,
.elementor-element-2d79f19 .insideframe li,
.wplp_widget_154 .insideframe li {
    padding-right: 20px;
}
.wplp_widget_473 .wpcu-front-box,
.wplp_widget_154  .wpcu-front-box {
    pointer-events: none;
    background-color: #a5a5a5;
}
.wplp_widget_473 .insideframe li:hover .wpcu-front-box,
.wplp_widget_154 .insideframe li:hover .wpcu-front-box {
    background-color: #ffc000;
}
.wplp_widget_473 .wplp_container .title,
.wplp_widget_473 .wpcu-front-box.bottom span.text,
.wplp_widget_154 .wplp_container .title,
.wplp_widget_154 .wpcu-front-box.bottom span.text {
    color: #ffffff;
}
.gotop:hover {
    background-color: #ffffff;
}
.gotop i:hover {
    color: #0084d7;
}
.block_education {
    text-align: center;
}
.block_education .title_holder{
    padding: 10px 0;
    font-size: 23px;
    color: #3b4755;
}
.block_education .text_holder {
    margin: 20px 0;
}
.lire-suite {
    text-align: center;
    margin: auto;
    border: solid 2px;
    padding: 15px;
    font-size: 20px;
}
.block_education .lire-suite {
    margin-top: 30px;
    margin-bottom: 30px;
    width: 70%;
    float: unset;
}
.block_education .lire-suite a {
    color: #7a7a7a;
}
.block_education .lire-suite:hover a {
    color: #fff;
}
.lire-suite {
    margin-top: 30px;
    margin-bottom: 30px;
    float: right;
    width: 200px;
}
.elementor-element-a299adf .lire-suite,
.elementor-element-322614e .lire-suite {
    background-color: #ffc000;
    color: #ffffff;
    border: none;
}
.elementor-element-a299adf .lire-suite:hover,
.elementor-element-322614e .lire-suite:hover {
    background-color: transparent;
    color: #7a7a7a;
    border: solid 2px;
}
.elementor-element-b978321 .lire-suite:hover {
    border: none;
    background-color: #ffc000;
    color: #ffffff;
}
.elementor-element-72b5c9f .lire-suite,
.elementor-element-1b5ebff .lire-suite {
    margin: 30px 0;
    border: none;
    background-color: #ffffff;
    color: #0084d7;

}
.elementor-element-72b5c9f .lire-suite:hover,
.elementor-element-1b5ebff .lire-suite:hover {
    border: none;
    background-color: #0084d7;
    color: #ffffff;   
}
.elementor-element-1b5ebff .lire-suite:hover a {
    color: #ffffff;
}
.block_education:hover .lire-suite {
    border: none;
    background-color: #0bc266;
    
}
.block_education:hover .lire-suite a {
    color: #ffffff;
}
.font_holder .espace-holder img {
    width: 90px;
    height: 90px;
}

.elementor-image .wp-caption .wp-caption-text {
    position: absolute;
    font-size: 3.5em !important;
    text-align: left;
    bottom: 20px;
    color: white;
    line-height: 24px;
}
.elementor-756 .elementor-element.elementor-element-af1d1a4,
.elementor-800 .elementor-element.elementor-element-d1cbd5c,
.elementor-445 .elementor-element.elementor-element-35f68ce,
.elementor-444 .elementor-element.elementor-element-8d4cf9a,
.elementor-119 .elementor-element.elementor-element-b9c2118,
.elementor-119 .elementor-element.elementor-element-bd9adef,
.elementor-41 .elementor-element.elementor-element-a1bf40e,
.elementor-41 .elementor-element.elementor-element-6781ca8,
.elementor-162 .elementor-element.elementor-element-72fe3a8,
.elementor-41 .elementor-element.elementor-element-2d79f19,
.elementor-357 .elementor-element.elementor-element-29c60a0 {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}
.page-template-centre-documents div#page .custom-wrapper {
    padding: unset;
    margin: unset;
}
div#map {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    height: 750px;
}
.map_holder {
    position: relative;
}
.content-maps {

    float: right;
    width: 70%;
}
.mapholder_img {
    width: 30%;
    float: left;
}
.mapholder_img img {
    width: 110px;
    height: 96px;
    object-fit: cover;
}

}
.popup_maps {
    text-align: center;
    background: #ffffff;
    float: left;
    padding: 30px;
    border-radius: 3px;
    position: absolute;
    top: 10px;
    left: 0;
    margin: 0 auto;
    right: 0;
    bottom: 0;
    width: 50%;
    height: 250px;
    color: #3b4755;
    line-height: 1.2em;
    box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.6);
    z-index: 1;
}
.choix-ville{
    font-size: 18px;
}
.choix-ville::after,
.choix-ville::before {
    content: '';
    background-color: #000;
    display: inline-block;
    width: 10%;
    height: 2px;
    margin: 5px;
}
form.form-search button,
.form-input input[type="submit"] {
    height: 49px;
    margin-left: -5px;
    font-size: 16px;
    background-color: #ffc000;
    color: #ffffff;
}
.form-select span {
    display: inline-flex;
    width: 50%;
    float: left;
    padding: 5px;
}
.popup_maps form.form-input {
    margin-top: 20px;
}
.popup_maps .choix-ville {
    margin: 20px 0;
    font-size: 18px;
}
.popup_maps input[type="submit"] {
    margin: 15px 0;
}
.popup_maps form.form-search {
    margin-top: -20px;
}
.form-select span select {
    padding: 8px 10px;
    font-size: 18px;
    border-radius: unset;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.form-select .select1::after,
.form-select .select2::after {
    content: "\f107";
    font-family: fontawesome;
    background-color: #ffc000;
    color: #ffffff;
    font-size: 30px;
    padding: 13px 14px;
    pointer-events: none;
    position: absolute;
    margin-left: 35.5%;
}
.form-search div {
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
}
.form-search .icon i.fa.fa-search {
    font-size: 24px;
    position: absolute;
    margin-left: 10px;
    margin-top: 10px;
    z-index: 1;
    -ms-transition: all .55s ease;
    -o-transition: all .55s ease;
    transition: all .55s ease;
    color: #777b84;
}
.form-search input[type="search"] {
    width: 60%;
    height: 33px;
    background: transparent;
    font-size: 16px;
    color: #262626;
    padding-left: 45px;
    color: #fff;
}
.elementor-element-f0e8d22 .titre-inform, 
.elementor-element-f797ab7 .titre-inform {
    font-weight: bold;
    color: #000;
    font-size: 26px;
    padding-bottom: 15px;
}
.elementor-element-f0e8d22 .adress,
.elementor-element-f0e8d22 .titre-adress,
.elementor-element-f0e8d22 .tel,
.elementor-element-f0e8d22 .fax,
.elementor-element-f0e8d22 .mailto,
.elementor-element-f797ab7 .adress,
.elementor-element-f797ab7 .titre-adress,
.elementor-element-f797ab7 .tel,
.elementor-element-f797ab7 .fax,
.elementor-element-f797ab7 .mailto {
    font-size: 18px;
    padding-bottom: 15px;
}
.elementor-element-f797ab7 .mailto  a {
    color: #0084d7;
}

.partn-nation {
    color: #0084d7;
    font-size: 24px;
}
.oper-prive,
.titre-nation {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.site-content .chart-part1 {
    text-align: center;
}
.site-content .chart-part1 img {
    height: 400px;
}
section .elementor-widget-toggle .elementor-toggle .elementor-tab-title {
    color: #9db668;
    font-size: 22px;
    font-weight: 400;
    line-height: 33px;
    padding: 15px 0;
}
section .elementor-toggle .elementor-tab-title {
    font-weight: 400;
    line-height: 1;
    margin-left: 50px;
    padding: 15px;
    border-bottom: none; 
    cursor: pointer;
    outline: none;
}
section .elementor-toggle-item .fa-chevron-down:before {
    content: "\f078";
    color: #fff;
    background-color: #ffc000;
    padding: 10px;
    margin-left: -25px !important;
}
section .elementor-toggle-item .fa-chevron-up:before {
    content: "\f077";
    color: #fff;
    background-color: #ffc000;
    padding: 10px;
    margin-left: -25px !important;
}
section.elementor-element.elementor-element-f797ab7 {
    padding: 25px 0;
}
.wpcf7-form input.wpcf7-form-control.wpcf7-submit {
    padding: 18px;
    background-color: #ffc000;
    color: #ffffff;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"], 
.wpcf7-form input[type="url"], 
.wpcf7-form input[type="password"], 
.wpcf7-form input[type="search"] {
    padding: 15px 0 15px 15px;
    width: 90%;
}
.wpcf7-form p {
    display: inline-block;
    float: left;
    width: 33.33%;
}
.wpcf7-form p:nth-last-child(-n+3) {
    display: block;
    float: none;
    width: 100%;
}
span.wpcf7-form-control-wrap.your-email {
    margin-left: 5%;
}
span.wpcf7-form-control-wrap.your-subject {
    margin-left: 10%;
}
.amazingcarousel-prev:before {
    content: "\f104";
}
.amazingcarousel-next:before {
    content: "\f105";
}
.amazingcarousel-prev, 
.amazingcarousel-next {
    overflow: unset !important;
}
.amazingcarousel-prev:before, 
.amazingcarousel-next:before {
    font-size: 90px;
    color: #fff;
    font-family: "FontAwesome";
    line-height: 30px;
}
#fmcarousel-1 .amazingcarousel-title {
    border-top: solid 2px;
    padding: 20px 0;
    border-bottom: solid 2px;
    margin-top: 40%;
    font-size: 30px;
}
span.image-union img {
    width: 65px;
}
span.mention-respo {
    font-size: 12px;
}
.imag-telechar {
    text-align: center;
}

.imag-telechar img {
    width: 38%;
}
.social-icons div {
    padding: 10px 0;
    font-size: 20px;
    color: #ffc000;
}
.nav-links {
    text-align: center;
}
.rss a {
    padding: 0 5px;
}
span.rss img {
	position: absolute;
	width: 40px;
}
.img-organi {
    text-align: center;
}
.bbpress .blog-single-item .single-wrap .content-wrap .entry-title,
.page-id-1076 .blog-single-item .single-wrap .content-wrap .entry-title,
.page-id-1068 .blog-single-item .single-wrap .content-wrap .entry-title {
	text-align: left;
	color: #ffc000;
	font-size: 36px;
}
.rtl.bbpress .blog-single-item .single-wrap .content-wrap .entry-title,
.rtl.page-id-1076 .blog-single-item .single-wrap .content-wrap .entry-title {
    text-align: right;
}
.page-id-1076 .blog-single-item .single-wrap .content-wrap,
.page-id-1068 .blog-single-item .single-wrap .content-wrap {
	width: 100%

}
.rtl .wp-polls p  {
    text-align: right !important;
}

.rtl #primary {
    float: unset;
}
.bbpress .single-wrap .entry-content p a::before,
.page-id-1076 .single-wrap .entry-content p a::before,
.page-id-1068 .single-wrap .entry-content p a::before {
	display: none;
}
.topic .blog-single-item .single-wrap .content-wrap .entry-title,
.wp-polls p strong {
    color: #0084d7;
    font-weight: unset;
    font-size: 22px;
}
.wp-polls p {
    text-align: left !important;
}
.wp-polls ul li,
.wp-polls-ul li, 
.wp-polls-ans ul li {
	padding: 10px 0;
	font-size: 18px
}
.bbpress button,
.bbpress input[type="submit"] {
   background:  #ffb606 none repeat scroll 0 0;
   color: #fff;
}
.titre-telechar {
    font-size: 26px;
}
.sous_title {
    font-size: 20px;
    color: #0084d7;
}
nav.navigation.posts-navigation {
    display: none;
}
.elementor-element-1b5ebff .lire-suite,
.elementor-element-72b5c9f .lire-suite {
   display: none;
}